/*  pc用 削除しない ***********************************************************************/
.sp_only{ display: none !important;}
/*  pc用 削除しない ***********************************************************************/

/********************************** color font *************************************/
.white { color: #fff; }
.white a{ color: #fff; }

.red { color: #D50D00; }
.red a{ color: #D50D00; }
.yellow { color: #EFB353; }
.orange { color: #F7AE4F; }

.beige_back { background-color: #E9D4B7; }
.lbeige_back { background-color: #FFF7E0; }

/********************************** header *************************************/

.long_menu1{ min-width: 100px;}


input, textarea {
    font-size: 16px;
}